.main-menu .region-main-menu #block-menu-menu-basic-menu .content ul {
  text-align: center;
  padding: 0px;
  margin: 0px;
}
.main-menu .region-main-menu #block-menu-menu-basic-menu .content ul li {
  padding: 0px;
  margin: 0px;
  width: 155px;
  display: inline-block;
}
.main-menu .region-main-menu #block-menu-menu-basic-menu .content ul li a {
  display: block;
  /* width: 0px; */
  height: 60px;
  text-indent: -9999px;
  overflow: hidden;
}

.main-menu .region-main-menu #block-menu-menu-basic-menu .content ul li a:hover {
opacity: 0.8;
}